/Users/ramirez/MacFusion/LNDG/StateSwitch/WIP/preproc/B_data/D_preproc/1216/preproc2/run-4/FEAT.feat/filtered_func_data.ica
1, Unclassified noise, True
2, Unknown, False
3, Unclassified noise, True
4, Unknown, False
5, Unclassified noise, True
6, Unknown, False
7, Unclassified noise, True
8, Unclassified noise, True
9, Unknown, False
10, Unclassified noise, True
11, Unclassified noise, True
12, Unknown, False
13, Unknown, False
14, Unknown, False
15, Unknown, False
16, Unclassified noise, True
17, Unclassified noise, True
18, Unclassified noise, True
19, Unclassified noise, True
20, Unknown, False
21, Unclassified noise, True
22, Unclassified noise, True
23, Unclassified noise, True
24, Unclassified noise, True
25, Unknown, False
26, Unclassified noise, True
27, Unknown, False
28, Unknown, False
29, Unclassified noise, True
30, Unclassified noise, True
[1, 3, 5, 7, 8, 10, 11, 16, 17, 18, 19, 21, 22, 23, 24, 26, 29, 30]
